soloLeftHandSecondMov = \notes \relative c' {
    \clef bass

    \property Staff.TextScript \set #'baseline-skip = #0.5
    \noTupletBracket

    R2.*25
    |
    <
	{ c4.( \voiceOne [e8 d b] | \oneVoice <c, )c'> }
	\context Voice=x { s4. \voiceTwo g'4. | \oneVoice s8 }
    > \oneVoice r8 r r4 r8
    | r4 r8 [e'( f )d]
    | [c( b bes] [a g )fis]

% 30
    | g4. r4 r8
    |
    <
	{ c4.( \voiceOne [e8 d f] | \oneVoice <a, )e'> }
	\context Voice=x { s4. \voiceTwo g4 gis8 | \oneVoice s8 }
    > \oneVoice r8 r r4 r8 \clef violin
    | <f'4. c'> <c4 e> <cis8 bes'>
    | <d a'> r r r4 r8 \clef bass
    | <d,4. d'(> <c c'>
    | <b b'> <a )a'>
    | <g g'(> <a )a'>
    | d( )e
    | <a,2. a'> \clef violin
    | [d'8 <fis a> <fis a>] [e <g a> <g a>]

% 40
    | [d8 <fis a> <fis a>] [e <g a> <g a>]
    |
    <
	{ \voiceOne a4. a4. | a4 }
	\context Voice=x { \voiceTwo <d,4( fis> <e8 g> <d4 fis> <)e8 g>
	| <d4 fis> }
    > \oneVoice r8 r4 r8
    | R2.*4
    | R2. \clef bass

% 50
    |
    <
	{ b,,4.( [d8 c a] | [g d b] )c4. }
	\context Voice=x { s4 s8_\turn s4. | s2. }
    >
    | [b16-. c-. d-. e-. fis-. g-.] [a-. b-. c-. d-. e-. fis-.]
    | g4 r8 r4 \clef violin <dis'8 fis>
    | e4 r8 r4 <b8 d!>
    | c4 r8 r4 \clef bass <gis8 f'!-.(>
    | [<a e'-.> <fis es'-.> <g! )d'-.>] <c4 e> r8
    |
    <
	{ \voiceOne a4( )c8 b4( )c8 }
	\context Voice=x { \voiceTwo c,4. d }
    > \oneVoice
    | <g4 b> r8 r4 r8
    | R2.*4
    | [g8( bes d] [g, bes d]
    | [fis, c' d] [fis, c' d]
    | [g, bes d] [g, bes d]
    | [d, a' d] [d, a' )d]
    | R2.*4

% 70
    | r4 r8 [bes d g]
    | [a, c f!] [g, bes es]
    | [f,! a d] [es, g c]
    | [d, g bes] [d, fis c']
    | [g, g' fis] [e g d]
    | c r r < { \voiceOne r [b'( )c] } \context Voice=x { \voiceTwo
      d,4. } > \oneVoice
    | <g8 b> r r  r4 r8
    | R2.
    | r4 r8 < { \voiceOne r [b( )c] } \context Voice=x { \voiceTwo
      d,4. } > \oneVoice
    | <g4 b> r8 r4 r8

% 80
    | <d4 a' c> r8 r4 r8
    | <g4 b> r8 r4 r8
    | <d4 a' c> r8 r4 r8
    | [<g8 b> r <d a' c>] [<g8 b> r <d a' c>]
    | <g4 b> r8 r4 r8
    | <g2. b d f>
    |
    <
	{ c4.( \voiceOne [e8 d b] | \oneVoice <c, )c'> }
	\context Voice=x { s4. \voiceTwo g'4. | \oneVoice s8 }
    > \oneVoice r8 r r4 r8
    | r4 r8 [e'( f )d]
    | [c( b bes] [a g )fis]
    | g4. r4 r8
    |
    <
	{ c4.( \voiceOne [e8 d f] | \oneVoice <a, )e'> }
	\context Voice=x { s4. \voiceTwo g4 gis8 | \oneVoice s8 }
    > \oneVoice r8 r r4 r8 \clef violin
    | <f'4. c'> <c4 e> <cis8 bes'>
    | <d a'> r r r4 r8 \clef bass
    % The slur here is different from bars #35-36
    | <d,4. d'(> <c )c'>
    | <b b'(> <a )a'>
    | <g g'(> <a )a'>
    | <d2. d'> \clef violin
    | [g'8 <b d> <b d>] [d, <fis c'> <fis c'>]

% 100
    | [g8 <b d> <b d>] [d, <fis c'> <fis c'>]
    | <g4 b> <d8 fis c'> <g4 b> <d8 fis c'>
    | <g4 b> r8 r4 r8
    | R2.*3 \clef bass
    |
    <
	{ e,4.( [g8 f d] | [c g e] )f4. }
	\context Voice=x { s4 s8\turn s4. | s2. }
    >
    | [e16( f )g a-. b-. c-.] [d-. e-. f-. g-. a-. b-.]
    | c4.( )g8 r r

% 110
    |
    <
	{ e4.( [g8 f )d] }
	\context Voice=x { s4 s8\turn s4. }
    >
    | c4 r8 r4 <gis'8 f'>
    | <a4 e'> r8 \clef violin r4 <e'8 g>
    | f4 r8 r4 <cis8-.( bes'>
    | [<d-. a'> <b-. as'> <)c-. g'>] <f4 a> r8 \clef bass
    |
    <
	{ \voiceOne d4( )f8 e4( )f8 }
	\context Voice=x { \voiceTwo f,4. g }
    > \oneVoice
    | <c4 e> r8 r4 r8
    | R2.*4 \clef violin

% 121
    | [c8( es g] [c, es )g]
    | [b,( f' g] [b, f' )g]
    | [c,( es g] [c, es )fis]
    | [g,( b g'] [g, d' )g]
    | R2.*4
    | r4 r8 [es8_#'(italic "legato") g c]

% 130
    | [d, f bes] [c, es as]
    | [bes, d g] [as, c f] \clef bass
    | [g, c es] [g, b! f']
    | [c, c' b] [a! c g]
    | f r r
    <
	{ \voiceOne r8 [e'( )f] }
	\context Voice=x { \voiceTwo g,4. }
    > \oneVoice
    | <c4 e> r8 r4 r8
    | r8 <f, a c> r r <f a c> r
    | r <f a c> r r4 r8
    | R2.
    | <g4 c e> r8 <g4 c e> r8

% 140
    | <g4 b f'> r8 <g4 b f'> r8
    | <c4 e> r8 r4 r8
    | <g4 d' f> r8 r4 r8
    | <c4 e> r8 r4 r8
    | <g4 d' f> r8 r4 r8
    | [<c8 e> r <g d' f>] [<c e> r <g d' f>]
    | <c4 e> r8 r4 r8
    | r8 r <g8 bes> <f4( a> <)g8 f'>
    | <c4 e> r8 r4 r8
    | r8 r <g8 bes> <f4( a> <)g8 f'>

% 150
    | <c4 e> r8 r4 r8
    | R2.*2 \clef violin
    | [b!16( a )g a-. b-. c-.] [d-. e-. f-. g-. a-. b-.]
    | c8 r r r4 r8
    | R2. \clef bass
    | <a,4. c> <fis c'>
    | <g c>
    <
	{ \voiceOne b4( )d8 }
	\context Voice=x { \voiceTwo g,4. }
    > \oneVoice
    | <c8 e> r r r4 r8
    | R2.
}
