soloRightHandSecondMov = \notes \relative c'' {
    \property Staff.TextScript \set #'baseline-skip = #0.5
    \noTupletBracket

    R2.*25
    |
    <
	{ e4.( [g8 f d] }
	\context Voice=x { s4 s8\turn s4. }
    >
    | )c8 r r [<c e(> <d f> <dis )fis>]
    | <e g> r r [g,( a )b]
    |
    <
	{ \voiceOne [c( d e] [f g )a] }
	\context Voice=x { \voiceTwo c,2. }
    > \oneVoice

% 30
    | <c,4 e(> <b8 )d> [g'( fis )f]
    | 
    <
	{ e4.( [g8 f d] }
	\context Voice=x { s4 s8\turn s4. }
    >
    | )c8 r r r4 r8
    |
    <
	{ a'4.( [c8 bes g] }

	\context Voice=x { s4 s8^#'(lines ((music ((font-relative-size
	. -1) "accidentals-2"))) (music "scripts-turn")) s4. }

    >
    | )f8 r r r4 r8
    | r8 \raiseSlur [<d f-.(> <d )f-.>] \restoreSlur r [<f d'(> <d
      )f>]
    | r [<cis16 e> <d f> <e g> <d f>] r8 [<f d'(> <d )f>]
    | r [<cis16 e> <d f> <e g> <d f>] r8 [<b16 dis> <c e> <d f> <c e>]
    | r8 [c'( )fis,] r [a( )g]
    | r16 [g( b a g fis] [e d cis e g )e]

% 40
    | d4 r8 r16 [cis( e g a cis]
    | )d4 r8 r16 [cis,( e g a cis]
    | [d a fis a cis a] [f a fis a cis a]
    | [)d8 \raiseSlur d,-.( )d-.] \restoreSlur [d( cis )c]
    | b4 r8 r4 r8
    | R2.*3
    |
    <
	{
	    \property Voice.Slur \override
	    #'attachment = #'(head . stem)
	    \property Voice.Slur \override
	    #'attachment-offset = #'((0 . 1.5) 0 . 0)
 	    b4.( [d8 c a] | [g d b] )c4.
	    \property Voice.Slur \revert #'attachment
	    \property Voice.Slur \revert #'attachment-offset
	}
	\context Voice=x { s4 s8\turn s4. | s2. }
    >

% 50
    | [b16-. c-. d-. e-. fis-. g-.] [a-. b-. c-. d-. e-. fis-.]
    | g4.( )d8 r r
    | r8 [b16( d g d] \RaiseSlur [)b'8 ais-.( )a-.] \restoreSlur
    | r8 [g,16( b e b] \RaiseSlur [)g'8 fis-.( )f-.] \restoreSlur
    | r8 [e,16( g c g] \RaiseSlur [)e'8 dis-.( )d-.] \restoreSlur
    | [cis-.( c-. )b-.] [gis( )a dis] ~
    | [dis fis16( e c a] g4 [b16 a]
    | )g4 r8 r4 r8
    | R2.*4
    |
    <
	{ bes4( [bes16 c] )d4 d8 }
	\context Voice=x { s8 s4\turn s4. }
    >
    | d4( fis8 )a4 r8 
    |
    <
	{ bes4( [bes16 c] [)d8 d-.( )d-.] }
	\context Voice=x { s8 s4\turn s4. }
    >
    | d4( a8 )fis4 r8
    | R2.*4

% 70
    | r8 r16 [g,16( bes d] )g8 r16 
    <
	{ [g( bes a] }
	\context Voice=x { s16^#'(lines ((music ((font-relative-size
	    . -1) "accidentals-1"))) (music "scripts-turn")) s8 }
    >
    | [g16 )f!] r [f( a g] [f )es] r [es( g f]
    | [es )d d-. d-. f( es] [d )c c-. c-. es( d]
    | [c )bes bes-. bes-. d( c] \stemDown [bes )a a-. a-. c a] \stemBoth
    |
    <
	{ g4( [a16. b!32] c4 b8 }
	\context Voice=x { s8 s8^#'(lines (music "scripts-turn")
		       (music ((font-relative-size . -1)
		       "accidentals-1"))) s8 s4.
		       }

    >
    | )e8 r [d32( c b a] g4 [b16 a]
    | [g8 \times 4/6 { g32 a b c d e }] [fis32 g a b] c4 b8
    | )e8 r16 [dis,16( e f!] [a g f e d c]
    | [b a gis a c e] g,!4 < { \voiceOne [b16 a] } \context Voice=x {
      \voiceTwo fis8 } > \oneVoice
    | )g4 r8 r [b'16.( )g32 d'16.( )g,32]

% 80
    | fis4 r8 r [a16.( )fis32 c'16.( )fis,32]
    \property Staff.subdivideBeams = ##t
    | g4 r8 \times 2/3 { r16 [b,( g' } \times 2/3 { d b' g } \times 2/3
      { d' b g] }
    | )fis4 r8 \times 2/3 { r16 [a,( fis' } \times 2/3 { c a' fis }
      \times 2/3 { c' a )fis] } \noTupletNum
    | \times 2/3 { [g( b, g' d b' g c a fis] [g b, g' d b' g c a fis ] }
    \property Staff.subdivideBeams = ##f
    | [g16 d b g' d b'] [g d' b f' d b]
    | [g gis a cis, d e] [f fis g gis a )f]
    |
    <
	{ e4.( [g8 f d] }
	\context Voice=x { s4 s8\turn s4. }
    >
    | )c8 r r [c32( )e16.] [d32( )f16.] [dis32( )fis16.]
    | [e32( )g16.] r8 r r16 [g,8( a b16] ~
    | [b16 c8 d e f g )a16]

% 90
    | <c,4 e(> <b8 )d> [g16( g' a, fis' b, )f']
    |
    <
	{ \grace { \cue c32( \noCue } )e4.( [g8 f d] }
	\context Voice=x { s4 s8\turn s4. }
    >
    | )c8 r r r4 r8
    |
    <
	{ a'4.( [c8 bes g] }

	\context Voice=x { s4 s8^#'(lines ((music ((font-relative-size
	. -1) "accidentals-1"))) (music "scripts-turn")) s4. }

    >
    | )f8 r r r4 r8
    | r8 \RaiseSlur [<d f-.(> <d )f-.>] \restoreSlur r [<f d'(> <d
      )f>]
    | r [<cis16 e> <d f> <e g> <d f>] r8 [<f d'(> <d )f>]
    | r [<cis16 e> <d f> <e g> <d f>] r8 [<b16 dis> <c e> <d f> <c e>]
    | r16 [fis( a g b a] [c b d c a )fis]
    | g!4 r8 r16 [d( d' cis c a]

% 100
    | )g4 r8 r16 [d( d' cis c a]
    | [g b d cis c a] [g b d cis c a]
    | )g4 r8 r4 r8
    |
    <
	{ e4.( [g8 f d] | [c g e] )f4. }
	\context Voice=x { s4 s8\turn s4. | s2. }
    >
    | [e16( f )g a-. b-. c-.] [d-. e-. f-. g-. a-. b-.]
    | c4.( )g8 r r
    |
    <
	{ e4.( [g8 f d] | [c g e] )f4. }
	\context Voice=x { s4 s8\turn s4. | s2. }
    >
    | [e16( f )g a-. b-. c-.] [d-. e-. f-. g-. a-. b-.]

% 110
    | c4.( )g8 r r
    | r8 [e,16( g c g] [)e'8 dis-.( )d-.]
    | r8 [c16( e a e] [)c'8 b-.( )bes-.]
    | r8 [a,16( c f c] [)a'8 gis-.( g-.]
    | [fis-. f-. )e-.] [cis( )d gis(] ~
    | [gis b16 a f d] c4 [e16 d]
    | )c4 r8 r4 r8
    | R2.*4

% 121
    |
    <
	{ es4( [es16 f] }
	\context Voice=x { s8 s8^\turn s8 }
    > )g4 g8
    | g4( [bes16 as] )g8 r r
    | 
    <
	{ c4( [c16 d] }
	\context Voice=x { s8 s8^#'(lines (music "scripts-turn")
	((music ((font-relative-size . -1) "accidentals-0")))) s8 }
    > )es4 es8
    | [d8.( b16 d b] )g8 r r
    | R2.*4
    | r8 r16 [c,16( es g] )c8 r16 [c( es d]

% 130
    | [c )bes] r [bes(\turn d c] [bes )as] r [as(\turn c bes]
    | [as )g g g( bes as] [g )f f f( as g]
    | [f )es es es( g f] [es )d d d( f )d]
    |
    <
	{ c4( [d16. e!32] }
	\context Voice=x { s8 s8^\turn s8 }
    > f4 e8

    | )a8 r [g32( f e d] c4 [e16 d]
    | )c4 r8 r4 r8
    | r8 r16 [gis'16( b a] )c8 r16 [gis16( b a]
    | )c8 r16 [gis( b a] [c gis b a c e,]
    | [g! f a cis, e d] [f e g f e )d]
    | g8( e'4 ~ [)e16 b( )c fis,( )g e]


% 140
    | 
    \context Staff <
	\context Voice { d2.( }

	\context Voice=x {
	    \setTrillWave \blankNotes d2 \spanrequest \start "text" s8
	    \spanrequest \stop "text" \stemUp \visibleNotes \tiny
	    [c16( )d] \stemBoth \normalsize
	}
    > 
    | )c4 r8 r [e16.( )c32 g'16.( )c,32]
    | b4 r8 r [d'16.( )b32 f'16.( )b,32]
    \property Staff.subdivideBeams = ##t
    | c4 r8 \tupletNum \times 2/3 { r16 [e,,( c' } \times 2/3 { g e' c
      } \times 2/3 { g' e )c] }
    | b4 r8 \times 2/3 { r16 [d( b' } \times 2/3 { f d' b } \times
      2/3 { f' d )b] }
    | \noTupletNum \times 2/3 { [c( e, c' g e' c f d b] [c e, c' g e'
      c f d )b] }
    \property Staff.subdivideBeams = ##f
    | c4 r8 r4 r8
    | r8 r cis,( [d f )b,]
    | c!4 r8 r4 r8
    | r8 r cis [d16( f a f d )b]

% 150
    | c!4 r8 r4 r8
    | R2.*2
    | [b!16( a )g a-. b-. c-.] [d-. e-. f-. g-. a-. b-.]
    | c8 r r r4 r8
    | R2.
    | c,4( [d32 c b c] d4 [e32 d c d]
    | e4 [f32 e d e] [g8 )f d-.]
    | c r r r4 r8
    | R2.
}

